From: Lev Lamberov <dogsleg@debian.org>
Subject: Remove version number from README file

This patch removes version number from README file. It was outdate and
seems never updated by upstream. It is not necessary to keep it there.

--- a/README.md
+++ b/README.md
@@ -3,8 +3,6 @@ hungry-delete.el - hungry delete minor m

 Copyright (C) 2009-2014 Nathaniel Flath <flat0103@gmail.com>

-Version: 1.0
-
 ### Commentary ###

 cc-mode implements hungry deletion for its programming modes. This
